Subject: Ticket Assigned - Orders/ 9409778785 and 9407691089
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 09:23:45 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Orders/ 9409778785 and 9407691089 Hi dear 

Concerning above orders, I bought a lot of items to me and my mother , my mother lived in Jordan , so when I received the items I didn’t check them cuz it’s not my size when she came we discovered that zipper was damaged for the  a dress we want change it by good condition one 

Second, the shirt I saw it very big I order first her size L but I saw in the shop it’s big so I returned and ordered size M when she came and wearing it it’s also big so it meant that the sizes is not fitted 
I want change to S size 

Hope u can help me as I m good client for Center point 

And it’s not in my hand that we back after expire date of refund 

Thank u 
Hala

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752930